Bug 811204 - [abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:ffb9bd25a075eb5ce1d92718f0a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-10 08:14 EDT by Dietrich
Modified: 2013-02-13 15:30 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:30:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (87.51 KB, text/plain)
2012-04-10 08:14 EDT, Dietrich
no flags Details
File: dso_list (19.09 KB, text/plain)
2012-04-10 08:14 EDT, Dietrich
no flags Details
File: build_ids (6.61 KB, text/plain)
2012-04-10 08:14 EDT, Dietrich
no flags Details
File: smolt_data (5.91 KB, text/plain)
2012-04-10 08:14 EDT, Dietrich
no flags Details
File: backtrace (27.86 KB, text/plain)
2012-04-10 08:14 EDT, Dietrich
no flags Details

  None (edit)
Description Dietrich 2012-04-10 08:14:29 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        While Typing in Terminal and upgrading with yum in another terminal
executable:     /usr/bin/gnome-shell
kernel:         3.3.0-8.fc16.x86_64
pid:            2672
pwd:            /home/enaut
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           Di 10 Apr 2012 14:05:03 CEST
uid:            1000
username:       enaut

backtrace:      Text file, 28533 bytes
build_ids:      Text file, 6765 bytes
dso_list:       Text file, 19548 bytes
maps:           Text file, 89606 bytes
smolt_data:     Text file, 6050 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=3
:HOSTNAME=Gringotts-Desktop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=74dbe5bfcc78d63b13cbca790000000f-1334049105.355646-828201920
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc
:GNOME_KEYRING_CONTROL=/tmp/keyring-3OruQt
:IMSETTINGS_MODULE=none
:SVN_EDITOR=vim
:USER=enaut
:USERNAME=enaut
:MAIL=/var/spool/mail/enaut
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/enaut/.local/bin:/home/enaut/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/enaut
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=2460
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/enaut
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=enaut
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-norqX3HUT7,guid=214789ad880225f95d699d4d00000058
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/enaut
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-enaut-dIPh8X/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2465,unix/unix:/tmp/.ICE-unix/2465
:SSH_AUTH_SOCK=/tmp/keyring-3OruQt/ssh
:GPG_AGENT_INFO=/tmp/keyring-3OruQt/gpg:0:1
:LC_TIME=de_DE.utf8
:LC_NUMERIC=de_DE.utf8
:LC_MONETARY=de_DE.utf8
:LC_MEASUREMENT=de_DE.utf8
:DESKTOP_AUTOSTART_ID=106109a76ed68d083f133404910570007900000024650000

var_log_messages:
:Apr 10 14:05:03 Gringotts-Desktop kernel: [10459.590379] gnome-shell[2672]: segfault at 0 ip 000000314fe0b06b sp 00007fff41460540 error 4 in libnm-glib.so.4.2.0 (deleted)[314fe00000+30000]
:Apr 10 14:05:03 Gringotts-Desktop abrt[6663]: Saved core dump of pid 2672 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-04-10-14:05:03-2672 (136044544 bytes)
:Apr 10 14:05:03 Gringotts-Desktop gnome-session[2465]: WARNING: Application 'gnome-shell.desktop' killed by signal

xsession_errors:
:(gnome-shell:2672): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:2672): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:([object _private_TelepathyGLib_AccountManager],[object _private_Gio_SimpleAsyncResult])@/usr/share/gnome-shell/js/ui/telepathyClient.js:371
:(gnome-shell:2672): folks-WARNING **: Error preparing Backend 'telepathy': The name org.freedesktop.Telepathy.AccountManager was not provided by any .service files
:(gnome-shell:2672): Gvc-WARNING **: Failed to connect context: Connection refused
:gnome-shell-calendar-server[2810]: Got HUP on stdin - exiting
:gnome-session[2465]: WARNING: Application 'gnome-shell.desktop' killed by signal
:(gnome-shell:6738): Gvc-WARNING **: Failed to connect context: Connection refused
:(gnome-shell:6738): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:6738): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:([object _private_TelepathyGLib_AccountManager],[object _private_Gio_SimpleAsyncResult])@/usr/share/gnome-shell/js/ui/telepathyClient.js:371
:(gnome-shell:6738): folks-WARNING **: Error preparing Backend 'telepathy': The name org.freedesktop.Telepathy.AccountManager was not provided by any .service files
:(gnome-shell:6738): Gvc-WARNING **: Failed to connect context: Connection refused
Comment 1 Dietrich 2012-04-10 08:14:33 EDT
Created attachment 576462 [details]
File: maps
Comment 2 Dietrich 2012-04-10 08:14:36 EDT
Created attachment 576463 [details]
File: dso_list
Comment 3 Dietrich 2012-04-10 08:14:38 EDT
Created attachment 576464 [details]
File: build_ids
Comment 4 Dietrich 2012-04-10 08:14:41 EDT
Created attachment 576465 [details]
File: smolt_data
Comment 5 Dietrich 2012-04-10 08:14:44 EDT
Created attachment 576466 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 11:37:41 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 15:30:09 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.